Last Comment Bug 667322 - dom/ipc tests are copied when tests are disabled
: dom/ipc tests are copied when tests are disabled
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: IPC (show other bugs)
: Trunk
: All All
: -- minor (vote)
: mozilla7
Assigned To: Ryan VanderMeulen [:RyanVM]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-26 12:55 PDT by Ryan VanderMeulen [:RyanVM]
Modified: 2011-08-31 05:43 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Add missing ifdef (752 bytes, patch)
2011-06-26 13:19 PDT, Ryan VanderMeulen [:RyanVM]
cjones.bugs: review+
Details | Diff | Review

Description Ryan VanderMeulen [:RyanVM] 2011-06-26 12:55:20 PDT
The makefile is missing the needed ifdef. Trivial patch coming up.
Comment 1 Ryan VanderMeulen [:RyanVM] 2011-06-26 13:19:17 PDT
Created attachment 542044 [details] [diff] [review]
Add missing ifdef

Chris, can you rubberstamp this?
Comment 2 Chris Jones [:cjones] inactive; ni?/f?/r? if you need me 2011-06-27 14:45:28 PDT
Comment on attachment 542044 [details] [diff] [review]
Add missing ifdef

Wow, I had forgotten about this little | ifneq (cocoa,$(MOZ_WIDGET_TOOLKIT))| wart.  Thanks for reminding me.
Comment 3 Dão Gottwald [:dao] 2011-07-01 05:43:26 PDT
http://hg.mozilla.org/mozilla-central/rev/1bd539ed6e15
Comment 4 Mihaela Velimiroviciu (:mihaelav) 2011-08-31 05:43:25 PDT
Verified that file dom/ipc/Makefile.in is updated in mozilla-central repository.

Is this enough to verify the bug as verified-fixed?

Thank you!

Note You need to log in before you can comment on or make changes to this bug.